
/* BODY */

body {
	font-family: 'Jura';
	background-color: #727272;
	background-repeat: no-repeat;
	background-image:url(/img/artificial-intelligence-2228610_1920.jpg);
	color:white;
}

h2, h3, h4 {
	text-transform: uppercase;
    overflow-wrap: break-word;
}

/* Menu */
#brand {
	margin-bottom: 0;
}

#brand a {
    text-decoration: none;
    color:white;
}

.navbar {
    list-style-type: none;
}
.item{
	padding-top: 1.3em;
}
.footer a {
    text-decoration: none;
    color: white;
}

.item a {
	text-decoration: none;
	color: white;
	padding: 8px;
	}

.item a:hover {
	background: black;
	padding: 8px;
	}

/* Blocs homepage */
#bloc_1, #bloc_2, #bloc_3{
	padding: 4%;
	}

#bloc_1 {
	background-color:rgba(10, 10, 10, 0.5);
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
	}

#bloc_1 button, #bloc_2 button {
	background-color: whitesmoke;
	color : black;
	}

#bloc_2 {
	background-color:rgba(200, 200, 200, 0.9);
	color:black;
	}

#bloc_3 {
	background-color:rgba(255, 255, 255, 0.9);
	color:black;
	}

#empty {
	margin-top: 4%;
}

.flag {
	margin-right: 1%;
}

/* Smart POPIN */

.smart-popin {
    position: fixed;
    left: 0; right: 0;
    top: 0; bottom: 0;
    overflow: auto; /* scrollbar will appear if the viewport is too tight to display all the popin content */
    opacity: 0;
    visibility: hidden;

    /* design */
  
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.smart-popin:target {
    opacity: 1;
    visibility: visible;
}
.smart-popin .sp-table {
    display: table;
    height: 100%;
    width: 100%;
}
.smart-popin .sp-cell {
    display: table-cell;
    vertical-align: middle;
    padding: 10px; /* this space is important to let the box-shadow exceed around the popin - so it has to be at least equal to the shadow radius */
}
.smart-popin .sp-body {
    position: relative; /* to allow absolute positionning inside */
    z-index: 10; /* to ensure the popin body will be over the .sp-back layer */
    width: auto; /* by default the width of the wider element inside */
    min-width: 300px;  /* standard width for xs smartphones (320px) minus 2*10px (.sp-cell margins) */
    margin: 0 auto;
  
    /* design */
  
    background-color: #ffffff;
    padding: 2em;
    -webkit-box-shadow: 0 3px 5px 1px rgba(0,0,0,0.25);
    box-shadow: 0 3px 5px 1px rgba(0,0,0,0.25);
    width: 66.66%; /* 66.66 looks good :-) */;
}
.smart-popin .sp-body * {
    max-width: 100%; /* this is a security to prevents wide elements such as img to stretch the popin beyond the viewport width */
    color: #000000; 
}
.smart-popin .sp-back { /* only used to get clicks out of the popin body */
    position: fixed;
    left: 0; right: 0;
    top: 0; bottom: 0;
    display: block;
}
.smart-popin .sp-close {
    position: absolute;
    top: 0;
    right: 0;

    width: 36px;
    height: 36px;

    text-align: center;
    line-height: 36px;
    font-size: 1.6em;
    color: #000000;
    font-weight: 900;
    text-decoration: none;
}

#cookie_lang_ko{
    display:none;
}

/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet */
@media (max-width: 550px) {
	#brand_bloc, #burger{width: 50%;}
	#items {display:none;margin-bottom: 0;}
	#item {padding: 0.6em;background-color:rgba(10, 10, 10, 0.5);}#bloc_1, #bloc_2, #bloc_3{margin-bottom: 8%;}
}
@media (min-width: 550px) {
	#burger {display:none;}
}

/* Larger than tablet */
@media (min-width: 750px) {

	/* Blocs homepage */
	.one-third {
		height: 24em;
		}

}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}